--[[
************************************************************************
Project				: Broker_HitCrit
Author				: zhinjio
Project Revision	: r57
Project Date		: 20090116200236

File				: Locales\deDE.lua
Commit Author		: zhinjio
Commit Revision		: 57
Commit Date			: 20090116200236

************************************************************************
Description	:
	German translation strings - Thanks SunTsu!!
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]

local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("HitCrit", "deDE" )
if not L then return end

-- L["%s for %s against %s"] = "%s for %s against %s"
L["Against"] = "Ziel"
L["Alert in Chat Frame"] = "Im Chat-Feld benachrichtigen"
-- L["Alert in MSBT Scroll Area"] = "Alert in MSBT Scroll Area"
-- L["Alert in Parrot Scroll Area"] = "Alert in Parrot Scroll Area"
L["Alert Options"] = "Benachrichtigungsoptionen"
L["Alert with Notify"] = "Mit Text benachrichtigen"
L["Alert with Sound"] = "Mit Ton benachrichtigen"
L["ALERT_CHATFRAME_DESC"] = "Anwählen um im Chat-Feld benachrichtigt zu werden"
-- L["ALERT_MSBT_DESC"] = "Options to receive alerts in MikScrollingBattleText Scroll Areas"
-- L["ALERT_MSBTAREA_DESC"] = "Chcek to alert in an MSBT Scroll Area"
L["ALERT_NOTIFY_DESC"] = "Anwählen um mit einer Nachricht im Benachrichtigungsfeld informiert zu werden"
L["ALERT_OPTIONS_DESC"] = "Diese Einstellungen beeinflussen die Benachrichtigung über neue Rekorde"
-- L["ALERT_PARROT_DESC"] = "Options to receive alerts in Parrot Scroll Areas. Only enabled if Parrot is installed."
-- L["ALERT_PARROTAREA_DESC"] = "Check to alert in a Parrot Scroll Area"
-- L["ALERT_SCREENIE_DESC"] = "Check to take a screenshot on new high value"
-- L["ALERT_SELECTMSBTAREA_DESC"] = "Select the MSBT Scroll Area to use"
-- L["ALERT_SELECTPARROTAREA_DESC"] = "Select the Parrot Scroll Area to use"
L["ALERT_SOUND_DESC"] = "Anwählen um per Ton benachrichtigt zu werden"
L["arcane"] = "Arkan"
L["Author : "] = "Autor : "
L["Avg"] = "Durchschnitt"
L["Broker_HitCrit"] = "HitCrit"
L["Build Date : "] = "Erstellungsdatum : "
L["Crit"] = "Crit"
L["Critical Heal"] = "Kritische Heilung"
L["Critical Hit"] = "Kritischer Treffer"
L["Damage"] = "Schaden"
-- L["Damage Schools"] = "Damage Schools"
L["Database upgraded to %s"] = "Datenbank auf %s aktualisiert"
L["Database Version : "] = "Datenbankenversion : "
L["Display Avg"] = "Durchschnitt anzeigen"
L["Display Crit"] = "Kritische Treffer anzeigen"
-- L["Display Debug"] = "Display Debug"
L["Display Enemy Name"] = "Gegner anzeigen"
-- L["Display Heal in Label"] = "Display Heal in Label"
L["Display Hit"] = "Treffer anzeigen"
L["Display Options"] = "Anzeigeoptionen"
-- L["Display Top Values in Label"] = "Display Top Values in Label"
L["DISPLAY_AVG_DESC"] = "Anwählen um die 'Durchschnitt'-Spalte anzuzeigen"
L["DISPLAY_CRIT_DESC"] = "Anwählen um die 'Crit'-Spalte anzuzeigen"
-- L["DISPLAY_DEBUG_DESC"] = "Checked to display DEBUG information"
L["DISPLAY_ENEMYNAME_DESC"] = "Auswählen um den Namen des Gegners anzuzeigen"
L["DISPLAY_HIT_DESC"] = "Anwählen um die 'Treffer'-Spalte anzuzeigen"
-- L["DISPLAY_LABEL_DESC"] = "Check to display top Hit/Crit values in the text label in the display"
-- L["DISPLAY_LABELHEAL_DESC"] = "Check to display top heal values instead of damage in the text label"
L["DISPLAY_OPTIONS_DESC"] = "Optionen die beeinflussen wie Daten im Tooltip angezeigt werden"
L["DISPLAY_SORTSCHOOL_DESC"] = "Anwählen um die Anzeige nach der Zauberart zu sortieren"
-- L["DMG_GLOBAL_TOGGLE_DESC"] = "Toggle to affect all schools at once"
-- L["DMG_SCHOOLS_DESC"] = "Per school damage tracking inclusion"
L["Effect"] = "Effekt"
L["fire"] = "Feuer"
L["frost"] = "Frost"
L["frostfire"] = "Frostfeuer"
L["froststorm"] = "Feuersturm"
L["General Information"] = "Allgmeine Informationen"
L["GENERAL_INFO_DESC"] = "Versions- und Autorinformation"
-- L["Global Damage Toggle"] = "Global Damage Toggle"
-- L["Global Healing Toggle"] = "Global Healing Toggle"
L["Heal"] = "Heilung"
-- L["HEAL_GLOBAL_TOGGLE_DESC"] = "Toggle to affect all schools at once"
-- L["HEAL_SCHOOLS_DESC"] = "Per school healing tracking inclusion"
L["healed"] = "heilte"
L["Healing"] = "Heilung"
-- L["Healing Schools"] = "Healing Schools"
-- L["Helpful Translators (thank you) : %s"] = "Helpful Translators (thank you) : %s"
L["hit"] = "traf"
-- L["HitCrit Data Browser"] = "HitCrit Data Browser"
L["holy"] = "Heilig"
-- L["Left-click for Data Browser"] = "Left-click for Data Browser"
L["Melee"] = "Nahkampf"
-- L["MSBT Integration"] = "MSBT Integration"
L["nature"] = "Natur"
L["New Record %s! %s %s %s for %d"] = "Neuer Rekord! %s %s %s %s für %d"
-- L["No"] = "No"
-- L["Parrot Integration"] = "Parrot Integration"
L["physical"] = "Physisch"
-- L["Reset All Data"] = "Reset All Data"
-- L["Reset ALL data for '%s'. Are you sure?"] = "Reset ALL data for '%s'. Are you sure?"
-- L["Reset Category Data"] = "Reset Category Data"
-- L["Reset data for '%s' - '%s'. Are you sure?"] = "Reset data for '%s' - '%s'. Are you sure?"
-- L["Reset data for '%s' - Category: %s, School: %s. Are you sure?"] = "Reset data for '%s' - Category: %s, School: %s. Are you sure?"
-- L["Reset data for '%s' - Category: %s. Are you sure?"] = "Reset data for '%s' - Category: %s. Are you sure?"
-- L["Reset data for '%s' - Spell: %s. Are you sure?"] = "Reset data for '%s' - Spell: %s. Are you sure?"
-- L["Reset Entry Data"] = "Reset Entry Data"
-- L["Reset School Data"] = "Reset School Data"
-- L["Reset Specific Data"] = "Reset Specific Data"
-- L["RESETALL_TOOLTIP"] = "Click to reset all saved HitCrit data for this toon"
-- L["RESETCATEGORY_TOOLTIP"] = "Click to reset HitCrit date for the selected category for this toon"
-- L["RESETENTRY_TOOLTIP"] = "Click to reset HitCrit data for the selected category, school and entry for this toon"
-- L["RESETSCHOOL_TOOLTIP"] = "Click to reset HitCrit data for the selected category and school for this toon"
-- L["RESETSPECIFIC_TOOLTIP"] = "Click to reset the specific HitCrit data selected for this toon"
-- L["Right-click for Configuration"] = "Right-click for Configuration"
-- L["Select MSBT Scroll Area"] = "Select MSBT Scroll Area"
-- L["Select Parrot Scroll Area"] = "Select Parrot Scroll Area"
L["shadow"] = "Schatten"
L["shadowstorm"] = "Schattensturm"
L["Sort by School"] = "Nach Zauberart sortieren"
-- L["Take Screenshot"] = "Take Screenshot"
-- L["Tooltip Scale"] = "Tooltip Scale"
-- L["TOOLTIP_SCALE_DESC"] = "Slide to change the scale of the tooltip"
L["Track Damage"] = "Schaden aufzeichnen"
L["Track Environmental"] = "Umgebungsschaden aufzeichnen"
L["Track Healing"] = "Heilung aufzeichnen"
L["Track Hits Against Me"] = "Treffer gegen mich aufzeichnen"
L["Track Low Level"] = "Niedrige Level aufzeichnen"
L["Track PvP"] = "PvP aufzeichnen"
L["Track Vulnerable"] = "Verwundbare aufzeichnen"
L["TRACK_AGAINSTME_DESC"] = "Anwählen um Daten über Treffer gegen einen selbst zu sammeln"
L["TRACK_DAMAGE_DESC"] = "Anwählen um Schaden aufzuzeichnen"
L["TRACK_ENVIRONMENTAL_DESC"] = "Anwählen um Umgebungsschaden gegen einen selbst (Fallschaden z.B.) aufzuzeichnen"
L["TRACK_HEALING_DESC"] = "Anwählen um Heilung aufzuzeichnen"
L["TRACK_LOWLEVEL_DESC"] = "Anwählen um Schaden gegen niedrigstufige Gegner aufzuzeichnen"
L["TRACK_PVP_DESC"] = "Anwählend um PvP-Daten zu sammeln"
L["TRACK_VULNERABLE_DESC"] = "Anwählen um Schaden gegen besonders verwundbare Ziele aufzuzeichnen"
L["Tracking Options"] = "Aufzeichnungsoptionen"
L["TRACKING_OPTIONS_DESC"] = "Optionen die beeinflussen wie Daten gesammelt werden"
L["Version : "] = "Version : "
-- L["Yes"] = "Yes"
-- L["You are no longer superbuffed. HitCrit re-enabled."] = "You are no longer superbuffed. HitCrit re-enabled."
-- L["You are now superbuffed (doing higher than normal damage). HitCrit disabled."] = "You are now superbuffed (doing higher than normal damage). HitCrit disabled."


--[[
************************************************************************
CHANGELOG:

Date : 1/15/08
	switched to using wowace's auto-localization stuff
************************************************************************
]]--