--[[
************************************************************************
Project				: Broker_HitCrit
Author				: zhinjio
Project Revision	: r57
Project Date		: 20090116200236

File				: Locales\enUS.lua
Commit Author		: zhinjio
Commit Revision		: 57
Commit Date			: 20090116200236
************************************************************************
Description	:
	English translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("HitCrit", "enUS", true)
if not L then return end

L["%s for %s against %s"] = "%s for %s against %s"
L["Against"] = "Against"
L["Alert in Chat Frame"] = "Alert in Chat Frame"
L["Alert in MSBT Scroll Area"] = "Alert in MSBT Scroll Area"
L["Alert in Parrot Scroll Area"] = "Alert in Parrot Scroll Area"
L["Alert Options"] = "Alert Options"
L["Alert with Notify"] = "Alert with Notify"
L["Alert with Sound"] = "Alert with Sound"
L["ALERT_CHATFRAME_DESC"] = "Check to alert in the default Chat Frame"
L["ALERT_MSBT_DESC"] = "Options to receive alerts in MikScrollingBattleText Scroll Areas"
L["ALERT_MSBTAREA_DESC"] = "Chcek to alert in an MSBT Scroll Area"
L["ALERT_NOTIFY_DESC"] = "Check to alert with a Notify Area message"
L["ALERT_OPTIONS_DESC"] = "Options that change the way HitCrit notifies you when you get a new high value"
L["ALERT_PARROT_DESC"] = "Options to receive alerts in Parrot Scroll Areas. Only enabled if Parrot is installed."
L["ALERT_PARROTAREA_DESC"] = "Check to alert in a Parrot Scroll Area"
L["ALERT_SCREENIE_DESC"] = "Check to take a screenshot on new high value"
L["ALERT_SELECTMSBTAREA_DESC"] = "Select the MSBT Scroll Area to use"
L["ALERT_SELECTPARROTAREA_DESC"] = "Select the Parrot Scroll Area to use"
L["ALERT_SOUND_DESC"] = "Check to alert with a sound"
L["arcane"] = "arcane"
L["Author : "] = "Author : "
L["Avg"] = "Avg"
L["Broker_HitCrit"] = "HitCrit"
L["Build Date : "] = "Build Date : "
L["Crit"] = "Crit"
L["Critical Heal"] = "Critical Heal"
L["Critical Hit"] = "Critical Hit"
L["Damage"] = "Damage"
L["Damage Schools"] = "Damage Schools"
L["Database upgraded to %s"] = "Database upgraded to %s"
L["Database Version : "] = "Database Version : "
L["Display Avg"] = "Display Avg"
L["Display Crit"] = "Display Crit"
L["Display Debug"] = "Display Debug"
L["Display Enemy Name"] = "Display Enemy Name"
L["Display Heal in Label"] = "Display Heal in Label"
L["Display Hit"] = "Display Hit"
L["Display Options"] = "Display Options"
L["Display Top Values in Label"] = "Display Top Values in Label"
L["DISPLAY_AVG_DESC"] = "Check to include the 'Avg' column"
L["DISPLAY_CRIT_DESC"] = "Checked to include the 'Crit' column"
L["DISPLAY_DEBUG_DESC"] = "Checked to display DEBUG information"
L["DISPLAY_ENEMYNAME_DESC"] = "Check to display enemy name"
L["DISPLAY_HIT_DESC"] = "Check to include the 'Hit' column"
L["DISPLAY_LABEL_DESC"] = "Check to display top Hit/Crit values in the text label in the display"
L["DISPLAY_LABELHEAL_DESC"] = "Check to display top heal values instead of damage in the text label"
L["DISPLAY_OPTIONS_DESC"] = "Options that change the way data is displayed in the tooltip"
L["DISPLAY_SORTSCHOOL_DESC"] = "Check to sort data by spell school"
L["DMG_GLOBAL_TOGGLE_DESC"] = "Toggle to affect all schools at once"
L["DMG_SCHOOLS_DESC"] = "Per school damage tracking inclusion"
L["Effect"] = "Effect"
L["fire"] = "fire"
L["frost"] = "frost"
L["frostfire"] = "frostfire"
L["froststorm"] = "froststorm"
L["General Information"] = "General Information"
L["GENERAL_INFO_DESC"] = "Version and author information"
L["Global Damage Toggle"] = "Global Damage Toggle"
L["Global Healing Toggle"] = "Global Healing Toggle"
L["Heal"] = "Heal"
L["HEAL_GLOBAL_TOGGLE_DESC"] = "Toggle to affect all schools at once"
L["HEAL_SCHOOLS_DESC"] = "Per school healing tracking inclusion"
L["healed"] = "healed"
L["Healing"] = "Healing"
L["Healing Schools"] = "Healing Schools"
L["Helpful Translators (thank you) : %s"] = "Helpful Translators (thank you) : %s"
L["hit"] = "hit"
L["HitCrit Data Browser"] = "HitCrit Data Browser"
L["holy"] = "holy"
L["Left-click for Data Browser"] = "Left-click for Data Browser"
L["Melee"] = "Melee"
L["MSBT Integration"] = "MSBT Integration"
L["nature"] = "nature"
L["New Record %s! %s %s %s for %d"] = "New Record %s! %s %s %s for %d"
L["No"] = "No"
L["Parrot Integration"] = "Parrot Integration"
L["physical"] = "physical"
L["Reset All Data"] = "Reset All Data"
L["Reset ALL data for '%s'. Are you sure?"] = "Reset ALL data for '%s'. Are you sure?"
L["Reset Category Data"] = "Reset Category Data"
L["Reset data for '%s' - '%s'. Are you sure?"] = "Reset data for '%s' - '%s'. Are you sure?"
L["Reset data for '%s' - Category: %s, School: %s. Are you sure?"] = "Reset data for '%s' - Category: %s, School: %s. Are you sure?"
L["Reset data for '%s' - Category: %s. Are you sure?"] = "Reset data for '%s' - Category: %s. Are you sure?"
L["Reset data for '%s' - Spell: %s. Are you sure?"] = "Reset data for '%s' - Spell: %s. Are you sure?"
L["Reset Entry Data"] = "Reset Entry Data"
L["Reset School Data"] = "Reset School Data"
L["Reset Specific Data"] = "Reset Specific Data"
L["RESETALL_TOOLTIP"] = "Click to reset all saved HitCrit data for this toon"
L["RESETCATEGORY_TOOLTIP"] = "Click to reset HitCrit date for the selected category for this toon"
L["RESETENTRY_TOOLTIP"] = "Click to reset HitCrit data for the selected category, school and entry for this toon"
L["RESETSCHOOL_TOOLTIP"] = "Click to reset HitCrit data for the selected category and school for this toon"
L["RESETSPECIFIC_TOOLTIP"] = "Click to reset the specific HitCrit data selected for this toon"
L["Right-click for Configuration"] = "Right-click for Configuration"
L["Select MSBT Scroll Area"] = "Select MSBT Scroll Area"
L["Select Parrot Scroll Area"] = "Select Parrot Scroll Area"
L["shadow"] = "shadow"
L["shadowstorm"] = "shadowstorm"
L["Sort by School"] = "Sort by School"
L["Take Screenshot"] = "Take Screenshot"
L["Tooltip Scale"] = "Tooltip Scale"
L["TOOLTIP_SCALE_DESC"] = "Slide to change the scale of the tooltip"
L["Track Damage"] = "Track Damage"
L["Track Environmental"] = "Track Environmental"
L["Track Healing"] = "Track Healing"
L["Track Hits Against Me"] = "Track Hits Against Me"
L["Track Low Level"] = "Track Low Level"
L["Track PvP"] = "Track PvP"
L["Track Vulnerable"] = "Track Vulnerable"
L["TRACK_AGAINSTME_DESC"] = "Check to track hits against me"
L["TRACK_DAMAGE_DESC"] = "Check to track damage"
L["TRACK_ENVIRONMENTAL_DESC"] = "Check to track environmental damage against me"
L["TRACK_HEALING_DESC"] = "Check to track healing"
L["TRACK_LOWLEVEL_DESC"] = "Check to track data against low level mobs"
L["TRACK_PVP_DESC"] = "Check to track PvP combat"
L["TRACK_VULNERABLE_DESC"] = "Check to track data against vulnerable targets"
L["Tracking Options"] = "Tracking Options"
L["TRACKING_OPTIONS_DESC"] = "Options that change the way data is gathered"
L["Version : "] = "Version : "
L["Yes"] = "Yes"
L["You are no longer superbuffed. HitCrit re-enabled."] = "You are no longer superbuffed. HitCrit re-enabled."
L["You are now superbuffed (doing higher than normal damage). HitCrit disabled."] = "You are now superbuffed (doing higher than normal damage). HitCrit disabled."


--[[
************************************************************************
CHANGELOG:

Date : 1/15/08
	switched to using wowace's auto-localization stuff
************************************************************************
]]--